package capitulo07.bloque01;

public class HexNums {
    public static void main(String[] args) {
        for (int i = 0; i <= 100; i++) { // Son 101 números, pero bueno, quería incluir el 0 y el 100
            System.out.println("Dec: " + i + " | Hex: " + Integer.toHexString(i));
        }
    }
}
